$Revision: 1.3 $
$Date: 2006/05/04 12:20:34 $

# Parameters

## `xlbuf_size` (integer)

Defines size of internal buffer for all xlog formatting calls. If you don't use xlog formatting calls, you can set it to 0 to preserve some memory, if you get errors while formatting due to buffer size, you can enlarge it.

Default value is 256.

### Set `xlbuf_size` parameter

    ...
    modparam("avp", "xlbuf_size", 1024)
    ...